<app-loading *ngIf="isLoading"></app-loading>
<div *ngIf="!isLoading">
    <div class="card with-header">
      <div class="header green">
        <h4>امتیازدهی</h4>
        <span>قوانین امتیازدهی</span>
      </div>
      <div>
      	<table>
	        <thead color="green">
	          <th>شماره</th>
	          <th>عنوان</th>
	          <th>حداقل مبلغ خرید</th>
	          <th></th>
	        </thead>
	        <tbody>
	          <tr>
	            <td>1</td>          
	            <td>به ازای هر ۵۰۰۰۰ تومان خرید ۱ امتیاز</td>          
	            <td>۵۰۰۰۰</td>           
	            <td></td>   
	          </tr>         
	        </tbody>
	      </table>        
      </div>
  </div>
</div>
